html{
    margin-top:0px;
}
.navigation-wrapper {
    display: flex;
  }
   
  .navigation-container1 {
    display: contents;
  }
   
  .navigation-container6 {
    display: none;
  }
   
  .navigation-container7 {
    display: contents;
  }
  
  .footer-wrapper {
    display: contents;
  }
   
  .footer-container1 {
    display: contents;
  }
   
  .footer-container2 {
    display: none;
  }
   
  .footer-container3 {
    display: contents;
  }
   
  .footer-container4 {
    display: none;
  }
   
  .footer-container5 {
    display: contents;
  }
  
  .home-container10 {
    width: 100%;
    display: block;
    min-height: 100vh;
  }
   
  .home-container11 {
    display: none;
  }
   
  .home-container12 {
    display: contents;
  }
   
  .home-container13 {
    display: none;
  }
   
  .home-container14 {
    display: contents;
  }
   
  .home-container15 {
    display: none;
  }
   
  .home-container16 {
    display: contents;
  }
   
  .home-container17 {
    display: none;
  }
   
  .home-container18 {
    display: contents;
  }
   
  .home-container19 {
    display: none;
  }
   
  .home-container20 {
    display: contents;
  }
   
  .home-container21 {
    right: 50px;
    border: 1px solid #ffffff5c;
    bottom: 30px;
    display: flex;
    z-index: 22;
    position: fixed;
    box-shadow: 5px 5px 10px 0px rgba(31, 31, 31, 0.4);
    min-height: auto;
    align-items: center;
    padding-top: 8px;
    padding-left: 12px;
    border-radius: 8px;
    padding-right: 12px;
    padding-bottom: 8px;
    backdrop-filter: blur(6px);
    background-color: rgba(41, 41, 41, 0.41);
  }
   
  .home-icon82 {
    width: 24px;
    margin-right: 4px;
  }
   
  .home-text54 {
    color: white;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
  }
  